#selecteur-appartement {
  position: relative;
  width: 100%;
  height: calc(100vh - 160px); /* 160px étant le hauteur du menu */
}

#liste-lots {
  position: absolute;
  top: 0px;
  width: 390px;
  padding: 0px 30px;
  height: 100%;
  overflow: scroll;
}

#selecteur-droit {
  position: absolute;
  top: 0px;
  left: 450px;
  width: calc(100% - 450px);
  height: 100%;
  overflow: hidden;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

#selecteur-visuel-fixe-appt-0 {
	position: absolute;
	width: 100%;
	height: 100%;
}

#selecteur-visuel-fixe-appt-0 svg {
	position: absolute;
	width: 100%;
	height: 100%;
}

#selecteur-visuel-fixe-etage-0 {
	position: absolute;
	width: 100%;
	height: 100%;
	background-image: url('../selecteur/image/fond-image-selecteur.jpg');
	background-size: contain;
	background-position: center;
}

/* SVG */

polygon { transition-duration: 0.6s; cursor: pointer; }
polygon.polyClick { opacity: 0.8; }

.cls-2 { fill: #00538B; opacity: 0; }
.cls-3 { fill: none; }

/* //// */

#messageIndisponible {
  position: absolute;
  width: 40%;
  left: calc(50% - 20%);
  top: -400px;
  height: auto;
  background-color: #B44E50;
  border-radius: 10px;
  z-index: 1000;
  transition-duration: 1s;
}

#messageIndisponible.open {
  top: 10%;
}

#messageIndisponible p {
  display: block;
  font-family: 'regular';
  font-size: 14px;
  line-height: 18px;
  letter-spacing: 1px;
  color: white;
  padding: 20px 10px;
  text-transform: uppercase;
  text-align: center;
}

/* RESUME DISPONIBILITE */

ul#resume-disponibilite {
  display: table;
  position: relative;
  width: 100%;
  height: auto;
}

ul#resume-disponibilite li.boutonFiltres {
  display: none;
}

ul#resume-disponibilite li {
  display: table-cell;
  padding: 5px;
  font-family: 'light', sans-serif;
  text-transform: uppercase;
  font-size: 8px;
  letter-spacing: 1px;
  color: #2E2D2C;
  width: calc(100% / 3);
}

ul#resume-disponibilite li span {
  font-size: 12px;
  font-family: 'regular', sans-serif;
}

ul#resume-disponibilite li::after {
  content: "";
  display: block;
  position: relative;
  top: 0px;
  height: 10px;
  margin: 5px 0px;
}

ul#resume-disponibilite li.resum-dispo::after { background-color: #6FBB7E; }
ul#resume-disponibilite li.resum-reser::after { background-color: #E6B85F; }
ul#resume-disponibilite li.resum-vendu::after { background-color: #B44E50; }

/* ZONE FILTRES */

#bouton-filtres, #bouton-telechargements {
  position: relative;
  left: 5px;
  width: calc(100% - 10px);
  margin: 10px 0;
  cursor: pointer;
  box-shadow: inset -2px 0 0 0 #2E2D2C;
}

/*

#bouton-filtres::after,
#zone-filtres::after,
#bouton-telechargements::after {
  content: "";
  display: block;
  position: relative;
  width: calc(100% - 10px);
  height: 2px;
  margin: 10px 0 0 5px;
  background-color: #2E2D2C;
}

*/
#bouton-filtres::before {
  content: "";
  display: block;
  position: absolute;
  right: 14px;
  top: 12px;
  width: 14px;
  height: 14px;
  background-image: url('../svg/selecteur-fleche-bas.svg');
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  transition-duration: 0.2s;
  transform: rotate(-180deg);
  transform-origin: center;
}

#bouton-filtres.open::before {
  transform: rotate(0deg);
}

#zone-filtres { display: none; }
#zone-filtres.open { display: block; }

#bouton-filtres p,
#bouton-telechargements p {
  padding: 10px;
  font-family: 'bold', sans-serif;
  text-transform: uppercase;
  font-size: 12px;
  letter-spacing: 6px;
  line-height: 20px;
  color: #2E2D2C;
}

#filtres-sous-titre {
  display: block;
  font-family: 'light';
  width: calc(100% - 10px);
  font-size: 10px;
  letter-spacing: 8px;
  color: #2E2D2C;
  text-transform: uppercase;
  padding: 5px 0;
  margin: 5px;
}

ul#filtres-pieces, ul#filtres-etage {
  display: table;
  position: relative;
  width: 100%;
  height: auto;
  cursor: pointer;
}

ul#filtres-pieces li, ul#filtres-etage li {
  display: table-cell;
  padding: 10px 5px;
  text-align: left;
  font-family: 'bold', sans-serif;
  text-transform: uppercase;
  font-size: 13px;
  letter-spacing: 1px;
  color: #2E2D2C;
  vertical-align: middle;
}

ul#filtres-pieces li span, ul#filtres-etage li span {
  display: inline-block;
  position: relative;
  width: 18px;
  height: 18px;
  box-shadow: inset 0 0 0 2px #2E2D2C;
  vertical-align: middle;
  background-color: #2E2D2C;
}

ul#filtres-pieces li.active span, ul#filtres-etage li.active span {
  background-color: white;
}

ul.titre-section {
  position: relative;
  width: 100%;
  display: table;
  font-family: 'bold';
  font-size: 8px;
  letter-spacing: 2px;
  text-transform: uppercase;
}

ul.titre-section li {
  display: table-cell;
  vertical-align: middle;
  padding: 5px;
  text-align: left;
}

ul.titre-section li.titre { width: 15%; color: #2E2D2C;}

ul.titre-section li.ligne::before {
  content: "";
  display: block;
  position: relative;
  width: 100%;
  height: 1px;
  background-color: #2E2D2C;
}

ul.titre-section li.info {
  width: 60%;
  text-align: right;
  font-family: 'regular', sans-serif;
  font-size: 10px;
}

.titre-section.selection li { vertical-align: middle; }
.titre-section.selection li.titre { width: 70%; }

.titre-section.selection li.titre span {
  display: inline-block;
  position: relative;
  width: 18px;
  height: 18px;
  box-shadow: inset 0 0 0 2px #2E2D2C;
  vertical-align: middle;
  cursor: pointer;
}

.titre-section.selection li.titre.active span { background-color: #2E2D2C; }

#bouton-validation-filtres {
  position: relative;
  display: table;
  width: calc(100% - 10px);
  background-color: #6FBB7E;
  margin: 5px;
  transition-duration: 0.4s;
}

#bouton-validation-filtres:hover {
  cursor: pointer;
  background-color: #6FBB7E;
}

#bouton-validation-filtres p {
  display: block;
  padding: 13px;
  color: #2E2D2C;
  text-transform: uppercase;
  font-family: 'bold', sans-serif;
  font-size: 12px;
  letter-spacing: 5px;
  text-align: center;
}

ul#telechargements-global {
  display: table;
  position: relative;
  width: 100%;
  height: auto;
}

ul#telechargements-global li {
  position: relative;
  display: table-cell;
  width: 50%;
  padding: 10px 0px;
  text-align: center;
  font-family: 'bold', sans-serif;
  text-transform: uppercase;
  font-size: 16px;
  letter-spacing: 1px;
  color: #2E2D2C;
  vertical-align: middle;
}

ul#telechargements-global li:hover {
  cursor: pointer;
}

ul#telechargements-global li::before {
  content: "";
  display: block;
  position: absolute;
  width: 40px;
  height: 40px;
  left: calc(50% - 20px);
  top: calc(50% - 30px);
  border-radius: 50%;
  background-color: #2E2D2C;
  background-image: url('../svg/picto-plus-blanc.svg');
  background-size: 18px;
  background-position: center;
  background-repeat: no-repeat;
  transform: rotate(0deg);
  opacity: 0;
  transition-duration: 0.4s;
  transform-origin: center;
}

ul#telechargements-global li:hover::before {
  transform: rotate(180deg);
  opacity: 1;
}

ul#telechargements-global li p {
  font-family: 'bold', sans-serif;
  padding: 10px 0 0 0;
  color: #2E2D2C;
}

/* SLIDER */

#slider-budget, #slider-surface {
  position: relative;
  width: calc(100% - 28px);
  left: 5px;
  height: 18px;
  margin: 5px 0 10px 0;
  background-color: rgba(0,0,0,0.05);
}

.ui-widget.ui-widget-content {
  border: none;
}

.ui-slider-horizontal .ui-slider-handle {
  width: 18px;
  height: 18px;
  top: 0px;
  margin-left: 0px;
  border: none;
  background-color: #2E2D2C;
}

.ui-slider-horizontal .ui-slider-range {
  background-color: rgba(0,0,0,0.2);
}

.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {
  border-bottom-right-radius: 0px;
  border-bottom-left-radius: 0px;
  border-top-right-radius: 0px;
  border-top-left-radius: 0px;
}

/* TABLEAU */

#liste-lots div.lot {
	position: relative;
	display: table;
	width: calc(100% - 10px);
  left: 5px;
	margin: 12px 0;
	overflow: hidden;
	overflow: visible;
  box-shadow: inset 0 0 0 -2px #red;
  transition-duration: 0.4s;
  background-color: rgba(0,0,0,0.05);
  cursor: pointer;
}

#liste-lots div.lot.disponible { box-shadow: inset -2px 0 0px 0px #6FBB7E; }
#liste-lots div.lot.reservé { box-shadow: inset -2px 0 0px 0px #E6B85F; }
#liste-lots div.lot.vendu { box-shadow: inset -2px 0 0px 0px #B44E50; }

#liste-lots div.lot ul.ligne1 {
  display: table;
  width: 100%;
}

#liste-lots div.lot ul.ligne1 li:nth-child(1) { width: 26%; }
#liste-lots div.lot ul.ligne1 li:nth-child(2) { width: 14%; }
#liste-lots div.lot ul.ligne1 li:nth-child(3) { width: 14%; }
#liste-lots div.lot ul.ligne1 li:nth-child(4) { width: 40%; }

#liste-lots div.lot ul {
  border-top: 10px solid rgba(0,0,0,0);
  border-bottom: 10px solid rgba(0,0,0,0);
}

#liste-lots div.lot ul.ligne2,
#liste-lots div.lot ul.ligne3,
#liste-lots div.lot ul.ligne4,
#liste-lots div.lot ul.ligne5,
#liste-lots div.lot ul.ligne6,
#liste-lots div.lot ul.ligneShare {
	display: table;
	table-layout: fixed;
  width: 100%;
}

#liste-lots div.lot ul.ligne1 li,
#liste-lots div.lot ul.ligne2 li,
#liste-lots div.lot ul.ligne3 li,
#liste-lots div.lot ul.ligne4 li,
#liste-lots div.lot ul.ligne5 li,
#liste-lots div.lot ul.ligne6 li,
#liste-lots div.lot ul.ligneShare li {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}

#liste-lots div.lot ul.ligne5 li {
  width: 100%;
  border: 0px;
}

#liste-lots div.lot ul li p {
	font-family: "bold";
	font-size: 15px;
	line-height: 16px;
  color: #2E2D2C;
	text-transform: uppercase;
  padding: 5px 0;
}

#liste-lots div.lot ul li i,
#liste-lots div.lot ul li sup {
	font-family: "light";
	font-size: 8px;
	letter-spacing: 0px;
	text-transform: uppercase;
	font-style: normal;
}

#liste-lots div.lot ul.ligne4 li p {
  font-family: "regular";
  font-size: 11px;
  line-height: 16px;
  letter-spacing: 1px;
}

li.disponible p { color: #6FBB7E !important;}
li.reservé p { color: #E6B85F !important;}
li.vendu p { color: #B44E50 !important;}

#liste-lots div.lot::before {
  content: "";
	position: absolute;
	right: 14px;
	top: 18px;
	width: 14px;
	height: 14px;
	transition-duration: 0.6s;
  transform-origin: center;
	background-image: url('../svg/selecteur-fleche-bas.svg');
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
  transform: rotate(0deg);
  transition-duration: 0.4s;
}

#liste-lots div.lot:hover::before {
	transform: rotate(90deg);
}

#liste-lots div.lot.show::before { transform: rotate(180deg); }


#liste-lots div.lot.hide ul.ligne2,
#liste-lots div.lot.hide ul.ligne3,
#liste-lots div.lot.hide ul.ligne4,
#liste-lots div.lot.hide ul.ligne5,
#liste-lots div.lot.hide ul.ligne6,
#liste-lots div.lot.hide ul.ligneShare {
	display: none;
}

#liste-lots div.lot.show ul.ligneShare { display: none; }

#liste-lots div.lot.show ul.ligne2,
#liste-lots div.lot.show ul.ligne3,
#liste-lots div.lot.show ul.ligne4,
#liste-lots div.lot.show ul.ligne5,
#liste-lots div.lot.show ul.ligne6,
#liste-lots div.lot.show ul.ligneShare.active {
	display: table;
}

#liste-lots a i {
  font-family: 'bold' !important;
}

/* SWITCH LISTE */

#liste-lots div.lot.show ul.ligne5 li { display: none; }
#liste-lots div.lot.show ul.ligne5 li.active { display: table; }

#liste-lots div.lot.show ul.ligne6 p {
  font-family: 'light', sans-serif;
  font-size: 10px;
  letter-spacing: 2px;
}

#liste-lots div.lot.show ul.ligne6 li { border-top : 1px solid #2E2D2C;  }
#liste-lots div.lot.show ul.ligne6 li.active { border-top : 0px solid #2E2D2C; }

#liste-lots div.lot.show ul.ligne6 li.active p {
  font-family: 'bold', sans-serif;
}

/* HIDE */

.hidePiece { display: none !important; }
.hideEtage { display: none !important; }
.hideRangeBudget { display: none !important; }
.hideRangeSurface { display: none !important; }
.justDispo { display: none !important; }


@media screen and (max-width: 1300px) and (min-width: 1100px) {
  ul#menu-principal li a p {
    font-size: 10px;
    letter-spacing: 1px;
    padding: 0 6px;
  }
}

@media screen and (max-width: 1100px) {

  #messageIndisponible {
    width: 80%;
    left: calc(50% - 40%);
  }

  #liste-lots div.lot::before {
    opacity: 1;
  }

  #liste-lots {
    position: relative;
    width: calc(100% - 60px);
    padding: 0px 30px;
    overflow: auto;
  }

  #selecteur-droit {
    display: none;
  }

  ul#resume-disponibilite li.boutonFiltres {
    display: table-cell;
    cursor: pointer;
  }

  ul#resume-disponibilite li {
    width: calc(100% / 4);
  }

  #bouton-filtres {
    display: none;
  }

  ul#filtres-pieces li, ul#filtres-etage li {
    text-align: center;
  }
  ul#filtres-pieces li span, ul#filtres-etage li span {
    width: 30px; height: 30px;
    display: block;
    margin: 10px auto;
  }

  ul.titre-section li {
    text-align: center;
    font-size: 10px;
  }

  #filtres-sous-titre {
    text-align: center;
    font-size: 14px;
    padding: 10px 0;
  }

  #filtres-dispo li {
    padding: 20px 0;
    font-size: 14px;
  }

  #filtres-dispo li span {
    width: 30px;
    height: 30px;
  }


  /* ZONE FILTRE */

  #zone-filtres.open {
    left: 0px;
    background-color: #F2F2F2;
    z-index: 1000;
    box-shadow: 0 0 0 30px #F2F2F2;
    margin: 50px 0;
  }



}

/* GALERIE */

#galerie-situation {
	position: fixed;
	top: -100vh;
	left: 0px;
	width: 100vw;
	height: 100vh;
	background-color: white;
	z-index: 1000000000;
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
  background-color: white;
	transition-duration: 0.6s;
}

#galerie-situation.active {
	top: 0px;
}

#galerie-situation .fermeture-pop {
	width: 40px;
	height: 40px;
	background-image: url('../svg/picto-menu-close.svg');
	position: absolute;
	right: 0px;
	top: 0px;
	margin: 20px 20px 0 0;
	border-radius: 50%;
	background-size: 50%;
	background-position: center;
	cursor: pointer;
	transition-duration: 1.2s;
  background-color: white;
  box-shadow: inset 0 0 0 2px #2E2D2C;
}

#galerie-situation .fermeture-pop:hover {
	transform: rotate(360deg);
}

/* FOOTER */

#footer-liste {
  position: relative;
  padding: 10px;
}

#footer-liste p {
  text-align: center;
  padding: 10px 0;
  font-family: 'light', sans-serif;
  font-size: 14px;
  line-height: 19px;
  color: #666;
}

#footer-liste p b { font-family: 'bold', sans-serif; }

#footer-liste p.cap { text-transform: uppercase; }
#footer-liste p.small { font-size: 10px; letter-spacing: 2px;}
#footer-liste p.verysmall { font-size: 7px; line-height: 10px; letter-spacing: 1px;}

/* BOX UP */

#selecteur-box-up {
  top: -1000px;
  width: 400px;
  height: auto;
  position: absolute;
  background-color: #F1F1F1;
  z-index: 100000;
  box-shadow: 0 0 10px 0px rgba(0,0,0,0.2)
}

#selecteur-box-up::before {
  content: "";
  display: block;
  position: absolute;
  width: 20px;
  height: 20px;
  left: calc(50% - 10px);
  bottom: -10px;
  background-image: url('../svg/selecteur-fleche-bas.svg');
  background-position: bottom center;
  background-size: 80%;
  background-repeat: no-repeat;
}

#selecteur-box-up ul.ligne3,
#selecteur-box-up ul.ligne4,
#selecteur-box-up ul.ligne5,
#selecteur-box-up ul.ligne6 { display: none; }

#selecteur-box-up ul.ligne1,
#selecteur-box-up ul.ligne2 {
  display: table;
  width: 100%;
  margin: 10px 0;
}

#selecteur-box-up ul.ligne1 li,
#selecteur-box-up ul.ligne2 li {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}

#selecteur-box-up ul.ligne1 li:nth-child(1) { width: 26%; }
#selecteur-box-up ul.ligne1 li:nth-child(2) { width: 14%; }
#selecteur-box-up ul.ligne1 li:nth-child(3) { width: 14%; }
#selecteur-box-up ul.ligne1 li:nth-child(4) { width: 40%; }

#selecteur-box-up ul li p {
  font-family: "bold";
  font-size: 15px;
  line-height: 16px;
  color: #2E2D2C;
  text-transform: uppercase;
  padding: 5px 0;
}

#selecteur-box-up ul li i, #selecteur-box-up ul li sup {
  font-family: "light";
  font-size: 8px;
  letter-spacing: 0px;
  text-transform: uppercase;
  font-style: normal;
}
